package com.nokia.hb.pojo;

public class Col {
    String field;
    String title;

    public Col() {
    }

    public Col(String field, String title) {
        this.field = field;
        this.title = title;
    }

    public String getField() {
        return field;
    }

    public void setField(String field) {
        this.field = field;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    @Override
    public String toString() {
        return "{" +
                "field:'" + field + '\'' +
                ", title:'" + title + '\'' +
                '}';
    }
}
